; 20240626_152204 - 418-Pian_del_Colle - 419-Pian_del_Colle_Reversed - 420-Pian_del_Colle_Snow - 421-Pian_del_Colle_Snow_Reversed - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-418_m_textures\damp\normal\grass0020_3_s.dds	damp\new\grass0020_3_s.dds
track-418_m_textures\damp\normal\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_m_textures\damp\worn\grass0020_3_s.dds	damp\new\grass0020_3_s.dds
track-418_m_textures\damp\worn\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_m_textures\dry\777_shen.dds	damp\777_shen.dds
track-418_m_textures\dry\automezzi_777.dds	damp\automezzi_777.dds
track-418_m_textures\dry\cars_2.dds	damp\cars_2.dds
track-418_m_textures\dry\case_777.dds	damp\case_777.dds
track-418_m_textures\dry\ground_777.dds	damp\ground_777.dds
track-418_m_textures\dry\ground_777b.dds	damp\ground_777b.dds
track-418_m_textures\dry\guardrail.dds	damp\guardrail.dds
track-418_m_textures\dry\houses1.dds	damp\houses1.dds
track-418_m_textures\dry\houses2.dds	damp\houses2.dds
track-418_m_textures\dry\houses3.dds	damp\houses3.dds
track-418_m_textures\dry\landscape.dds	damp\landscape.dds
track-418_m_textures\dry\new\grass0020_3_s.dds	damp\new\grass0020_3_s.dds
track-418_m_textures\dry\new\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_m_textures\dry\normal\grass0020_3_s.dds	damp\new\grass0020_3_s.dds
track-418_m_textures\dry\normal\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_m_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-418_m_textures\dry\objecttextureplateopaque4.dds	damp\objecttextureplateopaque4.dds
track-418_m_textures\dry\objecttextureplatetransparent3.dds	damp\objecttextureplatetransparent3.dds
track-418_m_textures\dry\objecttextureplatetransparent4.dds	damp\objecttextureplatetransparent4.dds
track-418_m_textures\dry\objecttextureplatetransparent5.dds	damp\objecttextureplatetransparent5.dds
track-418_m_textures\dry\oggetti_777_b.dds	damp\oggetti_777_b.dds
track-418_m_textures\dry\oggetti_777.dds	damp\oggetti_777.dds
track-418_m_textures\dry\recinzioni_alpha.dds	damp\recinzioni_alpha.dds
track-418_m_textures\dry\skidmark.dds	damp\skidmark.dds
track-418_m_textures\dry\spect_3d_b.dds	damp\spect_3d_b.dds
track-418_m_textures\dry\spect_3d.dds	damp\spect_3d.dds
track-418_m_textures\dry\spect2.dds	damp\spect2.dds
track-418_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-418_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-418_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-418_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-418_m_textures\dry\terreno2.dds	damp\terreno2.dds
track-418_m_textures\dry\veget_2.dds	damp\veget_2.dds
track-418_m_textures\dry\veget_3.dds	damp\veget_3.dds
track-418_m_textures\dry\veget.dds	damp\veget.dds
track-418_m_textures\dry\wall2.dds	damp\wall2.dds
track-418_m_textures\dry\worn\grass0020_3_s.dds	damp\new\grass0020_3_s.dds
track-418_m_textures\dry\worn\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_m_textures\wet\777_shen.dds	damp\777_shen.dds
track-418_m_textures\wet\automezzi_777.dds	damp\automezzi_777.dds
track-418_m_textures\wet\cars_2.dds	damp\cars_2.dds
track-418_m_textures\wet\case_777.dds	damp\case_777.dds
track-418_m_textures\wet\ground_777.dds	damp\ground_777.dds
track-418_m_textures\wet\ground_777b.dds	damp\ground_777b.dds
track-418_m_textures\wet\guardrail.dds	damp\guardrail.dds
track-418_m_textures\wet\houses1.dds	damp\houses1.dds
track-418_m_textures\wet\houses2.dds	damp\houses2.dds
track-418_m_textures\wet\houses3.dds	damp\houses3.dds
track-418_m_textures\wet\landscape.dds	damp\landscape.dds
track-418_m_textures\wet\new\grass0020_3_s.dds	damp\new\grass0020_3_s.dds
track-418_m_textures\wet\new\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_m_textures\wet\normal\grass0020_3_s.dds	damp\new\grass0020_3_s.dds
track-418_m_textures\wet\normal\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_m_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-418_m_textures\wet\objecttextureplateopaque4.dds	damp\objecttextureplateopaque4.dds
track-418_m_textures\wet\objecttextureplatetransparent3.dds	damp\objecttextureplatetransparent3.dds
track-418_m_textures\wet\objecttextureplatetransparent4.dds	damp\objecttextureplatetransparent4.dds
track-418_m_textures\wet\objecttextureplatetransparent5.dds	damp\objecttextureplatetransparent5.dds
track-418_m_textures\wet\oggetti_777_b.dds	damp\oggetti_777_b.dds
track-418_m_textures\wet\oggetti_777.dds	damp\oggetti_777.dds
track-418_m_textures\wet\recinzioni_alpha.dds	damp\recinzioni_alpha.dds
track-418_m_textures\wet\skidmark.dds	damp\skidmark.dds
track-418_m_textures\wet\spect_3d_b.dds	damp\spect_3d_b.dds
track-418_m_textures\wet\spect_3d.dds	damp\spect_3d.dds
track-418_m_textures\wet\spect2.dds	damp\spect2.dds
track-418_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-418_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-418_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-418_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-418_m_textures\wet\terreno2.dds	damp\terreno2.dds
track-418_m_textures\wet\veget_2.dds	damp\veget_2.dds
track-418_m_textures\wet\veget_3.dds	damp\veget_3.dds
track-418_m_textures\wet\veget.dds	damp\veget.dds
track-418_m_textures\wet\wall2.dds	damp\wall2.dds
track-418_m_textures\wet\worn\grass0020_3_s.dds	damp\new\grass0020_3_s.dds
track-418_m_textures\wet\worn\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_o_textures\damp\777_shen.dds	track-418_m_textures\damp\777_shen.dds
track-418_o_textures\damp\automezzi_777.dds	track-418_m_textures\damp\automezzi_777.dds
track-418_o_textures\damp\cars_2.dds	track-418_m_textures\damp\cars_2.dds
track-418_o_textures\damp\case_777.dds	track-418_m_textures\damp\case_777.dds
track-418_o_textures\damp\ground_777.dds	track-418_m_textures\damp\ground_777.dds
track-418_o_textures\damp\ground_777b.dds	track-418_m_textures\damp\ground_777b.dds
track-418_o_textures\damp\guardrail.dds	track-418_m_textures\damp\guardrail.dds
track-418_o_textures\damp\houses1.dds	track-418_m_textures\damp\houses1.dds
track-418_o_textures\damp\houses2.dds	track-418_m_textures\damp\houses2.dds
track-418_o_textures\damp\houses3.dds	track-418_m_textures\damp\houses3.dds
track-418_o_textures\damp\landscape.dds	track-418_m_textures\damp\landscape.dds
track-418_o_textures\damp\new\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-418_o_textures\damp\normal\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-418_o_textures\damp\normal\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_o_textures\damp\objecttextureplateopaque.dds	track-418_m_textures\damp\objecttextureplateopaque.dds
track-418_o_textures\damp\objecttextureplateopaque4.dds	track-418_m_textures\damp\objecttextureplateopaque4.dds
track-418_o_textures\damp\objecttextureplatetransparent3.dds	track-418_m_textures\damp\objecttextureplatetransparent3.dds
track-418_o_textures\damp\objecttextureplatetransparent4.dds	track-418_m_textures\damp\objecttextureplatetransparent4.dds
track-418_o_textures\damp\objecttextureplatetransparent5.dds	track-418_m_textures\damp\objecttextureplatetransparent5.dds
track-418_o_textures\damp\oggetti_777_b.dds	track-418_m_textures\damp\oggetti_777_b.dds
track-418_o_textures\damp\oggetti_777.dds	track-418_m_textures\damp\oggetti_777.dds
track-418_o_textures\damp\recinzioni_alpha.dds	track-418_m_textures\damp\recinzioni_alpha.dds
track-418_o_textures\damp\skidmark.dds	track-418_m_textures\damp\skidmark.dds
track-418_o_textures\damp\spect_3d_b.dds	track-418_m_textures\damp\spect_3d_b.dds
track-418_o_textures\damp\spect_3d.dds	track-418_m_textures\damp\spect_3d.dds
track-418_o_textures\damp\spect2.dds	track-418_m_textures\damp\spect2.dds
track-418_o_textures\damp\start_clock_digits_placeholder.dds	track-418_m_textures\damp\start_clock_digits_placeholder.dds
track-418_o_textures\damp\start_clock_greenlight_on.dds	track-418_m_textures\damp\start_clock_greenlight_on.dds
track-418_o_textures\damp\start_clock_redlight_on.dds	track-418_m_textures\damp\start_clock_redlight_on.dds
track-418_o_textures\damp\start_clock.tga_0.dds	track-418_m_textures\damp\start_clock.tga_0.dds
track-418_o_textures\damp\terreno2.dds	track-418_m_textures\damp\terreno2.dds
track-418_o_textures\damp\veget_2.dds	track-418_m_textures\damp\veget_2.dds
track-418_o_textures\damp\veget_3.dds	track-418_m_textures\damp\veget_3.dds
track-418_o_textures\damp\veget.dds	track-418_m_textures\damp\veget.dds
track-418_o_textures\damp\wall2.dds	track-418_m_textures\damp\wall2.dds
track-418_o_textures\damp\worn\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-418_o_textures\damp\worn\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_o_textures\dry\777_shen.dds	track-418_m_textures\damp\777_shen.dds
track-418_o_textures\dry\automezzi_777.dds	track-418_m_textures\damp\automezzi_777.dds
track-418_o_textures\dry\cars_2.dds	track-418_m_textures\damp\cars_2.dds
track-418_o_textures\dry\case_777.dds	track-418_m_textures\damp\case_777.dds
track-418_o_textures\dry\ground_777.dds	track-418_m_textures\damp\ground_777.dds
track-418_o_textures\dry\ground_777b.dds	track-418_m_textures\damp\ground_777b.dds
track-418_o_textures\dry\guardrail.dds	track-418_m_textures\damp\guardrail.dds
track-418_o_textures\dry\houses1.dds	track-418_m_textures\damp\houses1.dds
track-418_o_textures\dry\houses2.dds	track-418_m_textures\damp\houses2.dds
track-418_o_textures\dry\houses3.dds	track-418_m_textures\damp\houses3.dds
track-418_o_textures\dry\landscape.dds	track-418_m_textures\damp\landscape.dds
track-418_o_textures\dry\new\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-418_o_textures\dry\new\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_o_textures\dry\normal\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-418_o_textures\dry\normal\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_o_textures\dry\objecttextureplateopaque.dds	track-418_m_textures\damp\objecttextureplateopaque.dds
track-418_o_textures\dry\objecttextureplateopaque4.dds	track-418_m_textures\damp\objecttextureplateopaque4.dds
track-418_o_textures\dry\objecttextureplatetransparent3.dds	track-418_m_textures\damp\objecttextureplatetransparent3.dds
track-418_o_textures\dry\objecttextureplatetransparent4.dds	track-418_m_textures\damp\objecttextureplatetransparent4.dds
track-418_o_textures\dry\objecttextureplatetransparent5.dds	track-418_m_textures\damp\objecttextureplatetransparent5.dds
track-418_o_textures\dry\oggetti_777_b.dds	track-418_m_textures\damp\oggetti_777_b.dds
track-418_o_textures\dry\oggetti_777.dds	track-418_m_textures\damp\oggetti_777.dds
track-418_o_textures\dry\recinzioni_alpha.dds	track-418_m_textures\damp\recinzioni_alpha.dds
track-418_o_textures\dry\skidmark.dds	track-418_m_textures\damp\skidmark.dds
track-418_o_textures\dry\spect_3d_b.dds	track-418_m_textures\damp\spect_3d_b.dds
track-418_o_textures\dry\spect_3d.dds	track-418_m_textures\damp\spect_3d.dds
track-418_o_textures\dry\spect2.dds	track-418_m_textures\damp\spect2.dds
track-418_o_textures\dry\start_clock_digits_placeholder.dds	track-418_m_textures\damp\start_clock_digits_placeholder.dds
track-418_o_textures\dry\start_clock_greenlight_on.dds	track-418_m_textures\damp\start_clock_greenlight_on.dds
track-418_o_textures\dry\start_clock_redlight_on.dds	track-418_m_textures\damp\start_clock_redlight_on.dds
track-418_o_textures\dry\start_clock.tga_0.dds	track-418_m_textures\damp\start_clock.tga_0.dds
track-418_o_textures\dry\terreno2.dds	track-418_m_textures\damp\terreno2.dds
track-418_o_textures\dry\veget_2.dds	track-418_m_textures\damp\veget_2.dds
track-418_o_textures\dry\veget_3.dds	track-418_m_textures\damp\veget_3.dds
track-418_o_textures\dry\veget.dds	track-418_m_textures\damp\veget.dds
track-418_o_textures\dry\wall2.dds	track-418_m_textures\damp\wall2.dds
track-418_o_textures\dry\worn\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-418_o_textures\dry\worn\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_o_textures\wet\777_shen.dds	track-418_m_textures\damp\777_shen.dds
track-418_o_textures\wet\automezzi_777.dds	track-418_m_textures\damp\automezzi_777.dds
track-418_o_textures\wet\cars_2.dds	track-418_m_textures\damp\cars_2.dds
track-418_o_textures\wet\case_777.dds	track-418_m_textures\damp\case_777.dds
track-418_o_textures\wet\ground_777.dds	track-418_m_textures\damp\ground_777.dds
track-418_o_textures\wet\ground_777b.dds	track-418_m_textures\damp\ground_777b.dds
track-418_o_textures\wet\guardrail.dds	track-418_m_textures\damp\guardrail.dds
track-418_o_textures\wet\houses1.dds	track-418_m_textures\damp\houses1.dds
track-418_o_textures\wet\houses2.dds	track-418_m_textures\damp\houses2.dds
track-418_o_textures\wet\houses3.dds	track-418_m_textures\damp\houses3.dds
track-418_o_textures\wet\landscape.dds	track-418_m_textures\damp\landscape.dds
track-418_o_textures\wet\new\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-418_o_textures\wet\new\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_o_textures\wet\normal\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-418_o_textures\wet\normal\tarmac+board.dds	damp\new\tarmac+board.dds
track-418_o_textures\wet\objecttextureplateopaque.dds	track-418_m_textures\damp\objecttextureplateopaque.dds
track-418_o_textures\wet\objecttextureplateopaque4.dds	track-418_m_textures\damp\objecttextureplateopaque4.dds
track-418_o_textures\wet\objecttextureplatetransparent3.dds	track-418_m_textures\damp\objecttextureplatetransparent3.dds
track-418_o_textures\wet\objecttextureplatetransparent4.dds	track-418_m_textures\damp\objecttextureplatetransparent4.dds
track-418_o_textures\wet\objecttextureplatetransparent5.dds	track-418_m_textures\damp\objecttextureplatetransparent5.dds
track-418_o_textures\wet\oggetti_777_b.dds	track-418_m_textures\damp\oggetti_777_b.dds
track-418_o_textures\wet\oggetti_777.dds	track-418_m_textures\damp\oggetti_777.dds
track-418_o_textures\wet\recinzioni_alpha.dds	track-418_m_textures\damp\recinzioni_alpha.dds
track-418_o_textures\wet\skidmark.dds	track-418_m_textures\damp\skidmark.dds
track-418_o_textures\wet\spect_3d_b.dds	track-418_m_textures\damp\spect_3d_b.dds
track-418_o_textures\wet\spect_3d.dds	track-418_m_textures\damp\spect_3d.dds
track-418_o_textures\wet\spect2.dds	track-418_m_textures\damp\spect2.dds
track-418_o_textures\wet\start_clock_digits_placeholder.dds	track-418_m_textures\damp\start_clock_digits_placeholder.dds
track-418_o_textures\wet\start_clock_greenlight_on.dds	track-418_m_textures\damp\start_clock_greenlight_on.dds
track-418_o_textures\wet\start_clock_redlight_on.dds	track-418_m_textures\damp\start_clock_redlight_on.dds
track-418_o_textures\wet\start_clock.tga_0.dds	track-418_m_textures\damp\start_clock.tga_0.dds
track-418_o_textures\wet\terreno2.dds	track-418_m_textures\damp\terreno2.dds
track-418_o_textures\wet\veget_2.dds	track-418_m_textures\damp\veget_2.dds
track-418_o_textures\wet\veget_3.dds	track-418_m_textures\damp\veget_3.dds
track-418_o_textures\wet\veget.dds	track-418_m_textures\damp\veget.dds
track-418_o_textures\wet\wall2.dds	track-418_m_textures\damp\wall2.dds
track-418_o_textures\wet\worn\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-418_o_textures\wet\worn\tarmac+board.dds	damp\new\tarmac+board.dds
track-419_m_textures\damp\777_shen.dds	track-418_m_textures\damp\777_shen.dds
track-419_m_textures\damp\automezzi_777.dds	track-418_m_textures\damp\automezzi_777.dds
track-419_m_textures\damp\cars_2.dds	track-418_m_textures\damp\cars_2.dds
track-419_m_textures\damp\case_777.dds	track-418_m_textures\damp\case_777.dds
track-419_m_textures\damp\ground_777.dds	track-418_m_textures\damp\ground_777.dds
track-419_m_textures\damp\ground_777b.dds	track-418_m_textures\damp\ground_777b.dds
track-419_m_textures\damp\guardrail.dds	track-418_m_textures\damp\guardrail.dds
track-419_m_textures\damp\houses1.dds	track-418_m_textures\damp\houses1.dds
track-419_m_textures\damp\houses2.dds	track-418_m_textures\damp\houses2.dds
track-419_m_textures\damp\houses3.dds	track-418_m_textures\damp\houses3.dds
track-419_m_textures\damp\landscape.dds	track-418_m_textures\damp\landscape.dds
track-419_m_textures\damp\new\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_m_textures\damp\new\tarmac+board.dds	track-418_m_textures\damp\new\tarmac+board.dds
track-419_m_textures\damp\normal\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_m_textures\damp\normal\tarmac+board.dds	track-418_m_textures\damp\new\tarmac+board.dds
track-419_m_textures\damp\objecttextureplateopaque.dds	track-418_m_textures\damp\objecttextureplateopaque.dds
track-419_m_textures\damp\objecttextureplateopaque4.dds	track-418_m_textures\damp\objecttextureplateopaque4.dds
track-419_m_textures\damp\objecttextureplatetransparent3.dds	track-418_m_textures\damp\objecttextureplatetransparent3.dds
track-419_m_textures\damp\objecttextureplatetransparent4.dds	track-418_m_textures\damp\objecttextureplatetransparent4.dds
track-419_m_textures\damp\objecttextureplatetransparent5.dds	track-418_m_textures\damp\objecttextureplatetransparent5.dds
track-419_m_textures\damp\oggetti_777_b.dds	track-418_m_textures\damp\oggetti_777_b.dds
track-419_m_textures\damp\oggetti_777.dds	track-418_m_textures\damp\oggetti_777.dds
track-419_m_textures\damp\recinzioni_alpha.dds	track-418_m_textures\damp\recinzioni_alpha.dds
track-419_m_textures\damp\skidmark.dds	track-418_m_textures\damp\skidmark.dds
track-419_m_textures\damp\spect_3d_b.dds	track-418_m_textures\damp\spect_3d_b.dds
track-419_m_textures\damp\spect_3d.dds	track-418_m_textures\damp\spect_3d.dds
track-419_m_textures\damp\spect2.dds	track-418_m_textures\damp\spect2.dds
track-419_m_textures\damp\start_clock_digits_placeholder.dds	track-418_m_textures\damp\start_clock_digits_placeholder.dds
track-419_m_textures\damp\start_clock_greenlight_on.dds	track-418_m_textures\damp\start_clock_greenlight_on.dds
track-419_m_textures\damp\start_clock_redlight_on.dds	track-418_m_textures\damp\start_clock_redlight_on.dds
track-419_m_textures\damp\start_clock.tga_0.dds	track-418_m_textures\damp\start_clock.tga_0.dds
track-419_m_textures\damp\terreno2.dds	track-418_m_textures\damp\terreno2.dds
track-419_m_textures\damp\veget_2.dds	track-418_m_textures\damp\veget_2.dds
track-419_m_textures\damp\veget_3.dds	track-418_m_textures\damp\veget_3.dds
track-419_m_textures\damp\veget.dds	track-418_m_textures\damp\veget.dds
track-419_m_textures\damp\wall2.dds	track-418_m_textures\damp\wall2.dds
track-419_m_textures\damp\worn\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_m_textures\damp\worn\tarmac+board.dds	track-418_m_textures\damp\new\tarmac+board.dds
track-419_m_textures\dry\777_shen.dds	track-418_m_textures\damp\777_shen.dds
track-419_m_textures\dry\automezzi_777.dds	track-418_m_textures\damp\automezzi_777.dds
track-419_m_textures\dry\cars_2.dds	track-418_m_textures\damp\cars_2.dds
track-419_m_textures\dry\case_777.dds	track-418_m_textures\damp\case_777.dds
track-419_m_textures\dry\ground_777.dds	track-418_m_textures\damp\ground_777.dds
track-419_m_textures\dry\ground_777b.dds	track-418_m_textures\damp\ground_777b.dds
track-419_m_textures\dry\guardrail.dds	track-418_m_textures\damp\guardrail.dds
track-419_m_textures\dry\houses1.dds	track-418_m_textures\damp\houses1.dds
track-419_m_textures\dry\houses2.dds	track-418_m_textures\damp\houses2.dds
track-419_m_textures\dry\houses3.dds	track-418_m_textures\damp\houses3.dds
track-419_m_textures\dry\landscape.dds	track-418_m_textures\damp\landscape.dds
track-419_m_textures\dry\new\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_m_textures\dry\new\tarmac+board.dds	track-418_m_textures\damp\new\tarmac+board.dds
track-419_m_textures\dry\normal\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_m_textures\dry\normal\tarmac+board.dds	track-418_m_textures\damp\new\tarmac+board.dds
track-419_m_textures\dry\objecttextureplateopaque.dds	track-418_m_textures\damp\objecttextureplateopaque.dds
track-419_m_textures\dry\objecttextureplateopaque4.dds	track-418_m_textures\damp\objecttextureplateopaque4.dds
track-419_m_textures\dry\objecttextureplatetransparent3.dds	track-418_m_textures\damp\objecttextureplatetransparent3.dds
track-419_m_textures\dry\objecttextureplatetransparent4.dds	track-418_m_textures\damp\objecttextureplatetransparent4.dds
track-419_m_textures\dry\objecttextureplatetransparent5.dds	track-418_m_textures\damp\objecttextureplatetransparent5.dds
track-419_m_textures\dry\oggetti_777_b.dds	track-418_m_textures\damp\oggetti_777_b.dds
track-419_m_textures\dry\oggetti_777.dds	track-418_m_textures\damp\oggetti_777.dds
track-419_m_textures\dry\recinzioni_alpha.dds	track-418_m_textures\damp\recinzioni_alpha.dds
track-419_m_textures\dry\skidmark.dds	track-418_m_textures\damp\skidmark.dds
track-419_m_textures\dry\spect_3d_b.dds	track-418_m_textures\damp\spect_3d_b.dds
track-419_m_textures\dry\spect_3d.dds	track-418_m_textures\damp\spect_3d.dds
track-419_m_textures\dry\spect2.dds	track-418_m_textures\damp\spect2.dds
track-419_m_textures\dry\start_clock_digits_placeholder.dds	track-418_m_textures\damp\start_clock_digits_placeholder.dds
track-419_m_textures\dry\start_clock_greenlight_on.dds	track-418_m_textures\damp\start_clock_greenlight_on.dds
track-419_m_textures\dry\start_clock_redlight_on.dds	track-418_m_textures\damp\start_clock_redlight_on.dds
track-419_m_textures\dry\start_clock.tga_0.dds	track-418_m_textures\damp\start_clock.tga_0.dds
track-419_m_textures\dry\terreno2.dds	track-418_m_textures\damp\terreno2.dds
track-419_m_textures\dry\veget_2.dds	track-418_m_textures\damp\veget_2.dds
track-419_m_textures\dry\veget_3.dds	track-418_m_textures\damp\veget_3.dds
track-419_m_textures\dry\veget.dds	track-418_m_textures\damp\veget.dds
track-419_m_textures\dry\wall2.dds	track-418_m_textures\damp\wall2.dds
track-419_m_textures\dry\worn\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_m_textures\dry\worn\tarmac+board.dds	track-418_m_textures\damp\new\tarmac+board.dds
track-419_m_textures\wet\777_shen.dds	track-418_m_textures\damp\777_shen.dds
track-419_m_textures\wet\automezzi_777.dds	track-418_m_textures\damp\automezzi_777.dds
track-419_m_textures\wet\cars_2.dds	track-418_m_textures\damp\cars_2.dds
track-419_m_textures\wet\case_777.dds	track-418_m_textures\damp\case_777.dds
track-419_m_textures\wet\ground_777.dds	track-418_m_textures\damp\ground_777.dds
track-419_m_textures\wet\ground_777b.dds	track-418_m_textures\damp\ground_777b.dds
track-419_m_textures\wet\guardrail.dds	track-418_m_textures\damp\guardrail.dds
track-419_m_textures\wet\houses1.dds	track-418_m_textures\damp\houses1.dds
track-419_m_textures\wet\houses2.dds	track-418_m_textures\damp\houses2.dds
track-419_m_textures\wet\houses3.dds	track-418_m_textures\damp\houses3.dds
track-419_m_textures\wet\landscape.dds	track-418_m_textures\damp\landscape.dds
track-419_m_textures\wet\new\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_m_textures\wet\new\tarmac+board.dds	track-418_m_textures\damp\new\tarmac+board.dds
track-419_m_textures\wet\normal\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_m_textures\wet\normal\tarmac+board.dds	track-418_m_textures\damp\new\tarmac+board.dds
track-419_m_textures\wet\objecttextureplateopaque.dds	track-418_m_textures\damp\objecttextureplateopaque.dds
track-419_m_textures\wet\objecttextureplateopaque4.dds	track-418_m_textures\damp\objecttextureplateopaque4.dds
track-419_m_textures\wet\objecttextureplatetransparent3.dds	track-418_m_textures\damp\objecttextureplatetransparent3.dds
track-419_m_textures\wet\objecttextureplatetransparent4.dds	track-418_m_textures\damp\objecttextureplatetransparent4.dds
track-419_m_textures\wet\objecttextureplatetransparent5.dds	track-418_m_textures\damp\objecttextureplatetransparent5.dds
track-419_m_textures\wet\oggetti_777_b.dds	track-418_m_textures\damp\oggetti_777_b.dds
track-419_m_textures\wet\oggetti_777.dds	track-418_m_textures\damp\oggetti_777.dds
track-419_m_textures\wet\recinzioni_alpha.dds	track-418_m_textures\damp\recinzioni_alpha.dds
track-419_m_textures\wet\skidmark.dds	track-418_m_textures\damp\skidmark.dds
track-419_m_textures\wet\spect_3d_b.dds	track-418_m_textures\damp\spect_3d_b.dds
track-419_m_textures\wet\spect_3d.dds	track-418_m_textures\damp\spect_3d.dds
track-419_m_textures\wet\spect2.dds	track-418_m_textures\damp\spect2.dds
track-419_m_textures\wet\start_clock_digits_placeholder.dds	track-418_m_textures\damp\start_clock_digits_placeholder.dds
track-419_m_textures\wet\start_clock_greenlight_on.dds	track-418_m_textures\damp\start_clock_greenlight_on.dds
track-419_m_textures\wet\start_clock_redlight_on.dds	track-418_m_textures\damp\start_clock_redlight_on.dds
track-419_m_textures\wet\start_clock.tga_0.dds	track-418_m_textures\damp\start_clock.tga_0.dds
track-419_m_textures\wet\terreno2.dds	track-418_m_textures\damp\terreno2.dds
track-419_m_textures\wet\veget_2.dds	track-418_m_textures\damp\veget_2.dds
track-419_m_textures\wet\veget_3.dds	track-418_m_textures\damp\veget_3.dds
track-419_m_textures\wet\veget.dds	track-418_m_textures\damp\veget.dds
track-419_m_textures\wet\wall2.dds	track-418_m_textures\damp\wall2.dds
track-419_m_textures\wet\worn\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_m_textures\wet\worn\tarmac+board.dds	track-418_m_textures\damp\new\tarmac+board.dds
track-419_o_textures\damp\777_shen.dds	track-418_m_textures\damp\777_shen.dds
track-419_o_textures\damp\automezzi_777.dds	track-418_m_textures\damp\automezzi_777.dds
track-419_o_textures\damp\cars_2.dds	track-418_m_textures\damp\cars_2.dds
track-419_o_textures\damp\case_777.dds	track-418_m_textures\damp\case_777.dds
track-419_o_textures\damp\ground_777.dds	track-418_m_textures\damp\ground_777.dds
track-419_o_textures\damp\ground_777b.dds	track-418_m_textures\damp\ground_777b.dds
track-419_o_textures\damp\guardrail.dds	track-418_m_textures\damp\guardrail.dds
track-419_o_textures\damp\houses1.dds	track-418_m_textures\damp\houses1.dds
track-419_o_textures\damp\houses2.dds	track-418_m_textures\damp\houses2.dds
track-419_o_textures\damp\houses3.dds	track-418_m_textures\damp\houses3.dds
track-419_o_textures\damp\landscape.dds	track-418_m_textures\damp\landscape.dds
track-419_o_textures\damp\new\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_o_textures\damp\new\tarmac+board.dds	track-418_o_textures\damp\new\tarmac+board.dds
track-419_o_textures\damp\normal\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_o_textures\damp\normal\tarmac+board.dds	track-418_o_textures\damp\new\tarmac+board.dds
track-419_o_textures\damp\objecttextureplateopaque.dds	track-418_m_textures\damp\objecttextureplateopaque.dds
track-419_o_textures\damp\objecttextureplateopaque4.dds	track-418_m_textures\damp\objecttextureplateopaque4.dds
track-419_o_textures\damp\objecttextureplatetransparent3.dds	track-418_m_textures\damp\objecttextureplatetransparent3.dds
track-419_o_textures\damp\objecttextureplatetransparent4.dds	track-418_m_textures\damp\objecttextureplatetransparent4.dds
track-419_o_textures\damp\objecttextureplatetransparent5.dds	track-418_m_textures\damp\objecttextureplatetransparent5.dds
track-419_o_textures\damp\oggetti_777_b.dds	track-418_m_textures\damp\oggetti_777_b.dds
track-419_o_textures\damp\oggetti_777.dds	track-418_m_textures\damp\oggetti_777.dds
track-419_o_textures\damp\recinzioni_alpha.dds	track-418_m_textures\damp\recinzioni_alpha.dds
track-419_o_textures\damp\skidmark.dds	track-418_m_textures\damp\skidmark.dds
track-419_o_textures\damp\spect_3d_b.dds	track-418_m_textures\damp\spect_3d_b.dds
track-419_o_textures\damp\spect_3d.dds	track-418_m_textures\damp\spect_3d.dds
track-419_o_textures\damp\spect2.dds	track-418_m_textures\damp\spect2.dds
track-419_o_textures\damp\start_clock_digits_placeholder.dds	track-418_m_textures\damp\start_clock_digits_placeholder.dds
track-419_o_textures\damp\start_clock_greenlight_on.dds	track-418_m_textures\damp\start_clock_greenlight_on.dds
track-419_o_textures\damp\start_clock_redlight_on.dds	track-418_m_textures\damp\start_clock_redlight_on.dds
track-419_o_textures\damp\start_clock.tga_0.dds	track-418_m_textures\damp\start_clock.tga_0.dds
track-419_o_textures\damp\terreno2.dds	track-418_m_textures\damp\terreno2.dds
track-419_o_textures\damp\veget_2.dds	track-418_m_textures\damp\veget_2.dds
track-419_o_textures\damp\veget_3.dds	track-418_m_textures\damp\veget_3.dds
track-419_o_textures\damp\veget.dds	track-418_m_textures\damp\veget.dds
track-419_o_textures\damp\wall2.dds	track-418_m_textures\damp\wall2.dds
track-419_o_textures\damp\worn\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_o_textures\damp\worn\tarmac+board.dds	track-418_o_textures\damp\new\tarmac+board.dds
track-419_o_textures\dry\777_shen.dds	track-418_m_textures\damp\777_shen.dds
track-419_o_textures\dry\automezzi_777.dds	track-418_m_textures\damp\automezzi_777.dds
track-419_o_textures\dry\cars_2.dds	track-418_m_textures\damp\cars_2.dds
track-419_o_textures\dry\case_777.dds	track-418_m_textures\damp\case_777.dds
track-419_o_textures\dry\ground_777.dds	track-418_m_textures\damp\ground_777.dds
track-419_o_textures\dry\ground_777b.dds	track-418_m_textures\damp\ground_777b.dds
track-419_o_textures\dry\guardrail.dds	track-418_m_textures\damp\guardrail.dds
track-419_o_textures\dry\houses1.dds	track-418_m_textures\damp\houses1.dds
track-419_o_textures\dry\houses2.dds	track-418_m_textures\damp\houses2.dds
track-419_o_textures\dry\houses3.dds	track-418_m_textures\damp\houses3.dds
track-419_o_textures\dry\landscape.dds	track-418_m_textures\damp\landscape.dds
track-419_o_textures\dry\new\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_o_textures\dry\new\tarmac+board.dds	track-418_o_textures\damp\new\tarmac+board.dds
track-419_o_textures\dry\normal\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_o_textures\dry\normal\tarmac+board.dds	track-418_o_textures\damp\new\tarmac+board.dds
track-419_o_textures\dry\objecttextureplateopaque.dds	track-418_m_textures\damp\objecttextureplateopaque.dds
track-419_o_textures\dry\objecttextureplateopaque4.dds	track-418_m_textures\damp\objecttextureplateopaque4.dds
track-419_o_textures\dry\objecttextureplatetransparent3.dds	track-418_m_textures\damp\objecttextureplatetransparent3.dds
track-419_o_textures\dry\objecttextureplatetransparent4.dds	track-418_m_textures\damp\objecttextureplatetransparent4.dds
track-419_o_textures\dry\objecttextureplatetransparent5.dds	track-418_m_textures\damp\objecttextureplatetransparent5.dds
track-419_o_textures\dry\oggetti_777_b.dds	track-418_m_textures\damp\oggetti_777_b.dds
track-419_o_textures\dry\oggetti_777.dds	track-418_m_textures\damp\oggetti_777.dds
track-419_o_textures\dry\recinzioni_alpha.dds	track-418_m_textures\damp\recinzioni_alpha.dds
track-419_o_textures\dry\skidmark.dds	track-418_m_textures\damp\skidmark.dds
track-419_o_textures\dry\spect_3d_b.dds	track-418_m_textures\damp\spect_3d_b.dds
track-419_o_textures\dry\spect_3d.dds	track-418_m_textures\damp\spect_3d.dds
track-419_o_textures\dry\spect2.dds	track-418_m_textures\damp\spect2.dds
track-419_o_textures\dry\start_clock_digits_placeholder.dds	track-418_m_textures\damp\start_clock_digits_placeholder.dds
track-419_o_textures\dry\start_clock_greenlight_on.dds	track-418_m_textures\damp\start_clock_greenlight_on.dds
track-419_o_textures\dry\start_clock_redlight_on.dds	track-418_m_textures\damp\start_clock_redlight_on.dds
track-419_o_textures\dry\start_clock.tga_0.dds	track-418_m_textures\damp\start_clock.tga_0.dds
track-419_o_textures\dry\terreno2.dds	track-418_m_textures\damp\terreno2.dds
track-419_o_textures\dry\veget_2.dds	track-418_m_textures\damp\veget_2.dds
track-419_o_textures\dry\veget_3.dds	track-418_m_textures\damp\veget_3.dds
track-419_o_textures\dry\veget.dds	track-418_m_textures\damp\veget.dds
track-419_o_textures\dry\wall2.dds	track-418_m_textures\damp\wall2.dds
track-419_o_textures\dry\worn\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_o_textures\dry\worn\tarmac+board.dds	track-418_o_textures\damp\new\tarmac+board.dds
track-419_o_textures\wet\777_shen.dds	track-418_m_textures\damp\777_shen.dds
track-419_o_textures\wet\automezzi_777.dds	track-418_m_textures\damp\automezzi_777.dds
track-419_o_textures\wet\cars_2.dds	track-418_m_textures\damp\cars_2.dds
track-419_o_textures\wet\case_777.dds	track-418_m_textures\damp\case_777.dds
track-419_o_textures\wet\ground_777.dds	track-418_m_textures\damp\ground_777.dds
track-419_o_textures\wet\ground_777b.dds	track-418_m_textures\damp\ground_777b.dds
track-419_o_textures\wet\guardrail.dds	track-418_m_textures\damp\guardrail.dds
track-419_o_textures\wet\houses1.dds	track-418_m_textures\damp\houses1.dds
track-419_o_textures\wet\houses2.dds	track-418_m_textures\damp\houses2.dds
track-419_o_textures\wet\houses3.dds	track-418_m_textures\damp\houses3.dds
track-419_o_textures\wet\landscape.dds	track-418_m_textures\damp\landscape.dds
track-419_o_textures\wet\new\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_o_textures\wet\new\tarmac+board.dds	track-418_o_textures\damp\new\tarmac+board.dds
track-419_o_textures\wet\normal\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_o_textures\wet\normal\tarmac+board.dds	track-418_o_textures\damp\new\tarmac+board.dds
track-419_o_textures\wet\objecttextureplateopaque.dds	track-418_m_textures\damp\objecttextureplateopaque.dds
track-419_o_textures\wet\objecttextureplateopaque4.dds	track-418_m_textures\damp\objecttextureplateopaque4.dds
track-419_o_textures\wet\objecttextureplatetransparent3.dds	track-418_m_textures\damp\objecttextureplatetransparent3.dds
track-419_o_textures\wet\objecttextureplatetransparent4.dds	track-418_m_textures\damp\objecttextureplatetransparent4.dds
track-419_o_textures\wet\objecttextureplatetransparent5.dds	track-418_m_textures\damp\objecttextureplatetransparent5.dds
track-419_o_textures\wet\oggetti_777_b.dds	track-418_m_textures\damp\oggetti_777_b.dds
track-419_o_textures\wet\oggetti_777.dds	track-418_m_textures\damp\oggetti_777.dds
track-419_o_textures\wet\recinzioni_alpha.dds	track-418_m_textures\damp\recinzioni_alpha.dds
track-419_o_textures\wet\skidmark.dds	track-418_m_textures\damp\skidmark.dds
track-419_o_textures\wet\spect_3d_b.dds	track-418_m_textures\damp\spect_3d_b.dds
track-419_o_textures\wet\spect_3d.dds	track-418_m_textures\damp\spect_3d.dds
track-419_o_textures\wet\spect2.dds	track-418_m_textures\damp\spect2.dds
track-419_o_textures\wet\start_clock_digits_placeholder.dds	track-418_m_textures\damp\start_clock_digits_placeholder.dds
track-419_o_textures\wet\start_clock_greenlight_on.dds	track-418_m_textures\damp\start_clock_greenlight_on.dds
track-419_o_textures\wet\start_clock_redlight_on.dds	track-418_m_textures\damp\start_clock_redlight_on.dds
track-419_o_textures\wet\start_clock.tga_0.dds	track-418_m_textures\damp\start_clock.tga_0.dds
track-419_o_textures\wet\terreno2.dds	track-418_m_textures\damp\terreno2.dds
track-419_o_textures\wet\veget_2.dds	track-418_m_textures\damp\veget_2.dds
track-419_o_textures\wet\veget_3.dds	track-418_m_textures\damp\veget_3.dds
track-419_o_textures\wet\veget.dds	track-418_m_textures\damp\veget.dds
track-419_o_textures\wet\wall2.dds	track-418_m_textures\damp\wall2.dds
track-419_o_textures\wet\worn\grass0020_3_s.dds	track-418_m_textures\damp\new\grass0020_3_s.dds
track-419_o_textures\wet\worn\tarmac+board.dds	track-418_o_textures\damp\new\tarmac+board.dds
track-420_o_textures\dry\automezzi_777.dds	track-418_m_textures\damp\automezzi_777.dds
track-420_o_textures\dry\cars_2.dds	track-418_m_textures\damp\cars_2.dds
track-420_o_textures\dry\normal\grass0020_3_s.dds	dry\new\grass0020_3_s.dds
track-420_o_textures\dry\normal\tarmac+board.dds	dry\new\tarmac+board.dds
track-420_o_textures\dry\objecttextureplateopaque.dds	track-418_m_textures\damp\objecttextureplateopaque.dds
track-420_o_textures\dry\spect_3d_b.dds	track-418_m_textures\damp\spect_3d_b.dds
track-420_o_textures\dry\spect_3d.dds	track-418_m_textures\damp\spect_3d.dds
track-420_o_textures\dry\spect2.dds	track-418_m_textures\damp\spect2.dds
track-420_o_textures\dry\start_clock_digits_placeholder.dds	track-418_m_textures\damp\start_clock_digits_placeholder.dds
track-420_o_textures\dry\start_clock_greenlight_on.dds	track-418_m_textures\damp\start_clock_greenlight_on.dds
track-420_o_textures\dry\start_clock_redlight_on.dds	track-418_m_textures\damp\start_clock_redlight_on.dds
track-420_o_textures\dry\start_clock.tga_0.dds	track-418_m_textures\damp\start_clock.tga_0.dds
track-420_o_textures\dry\worn\grass0020_3_s.dds	dry\new\grass0020_3_s.dds
track-420_o_textures\dry\worn\tarmac+board.dds	dry\new\tarmac+board.dds
track-421_o_textures\dry\777_shen.dds	track-420_o_textures\dry\777_shen.dds
track-421_o_textures\dry\automezzi_777.dds	track-418_m_textures\damp\automezzi_777.dds
track-421_o_textures\dry\cars_2.dds	track-418_m_textures\damp\cars_2.dds
track-421_o_textures\dry\case_777.dds	track-420_o_textures\dry\case_777.dds
track-421_o_textures\dry\ground_777.dds	track-420_o_textures\dry\ground_777.dds
track-421_o_textures\dry\ground_777b.dds	track-420_o_textures\dry\ground_777b.dds
track-421_o_textures\dry\guardrail.dds	track-420_o_textures\dry\guardrail.dds
track-421_o_textures\dry\houses1.dds	track-420_o_textures\dry\houses1.dds
track-421_o_textures\dry\houses2.dds	track-420_o_textures\dry\houses2.dds
track-421_o_textures\dry\houses3.dds	track-420_o_textures\dry\houses3.dds
track-421_o_textures\dry\landscape.dds	track-420_o_textures\dry\landscape.dds
track-421_o_textures\dry\new\grass0020_3_s.dds	track-420_o_textures\dry\new\grass0020_3_s.dds
track-421_o_textures\dry\new\tarmac+board.dds	track-420_o_textures\dry\new\tarmac+board.dds
track-421_o_textures\dry\normal\grass0020_3_s.dds	track-420_o_textures\dry\new\grass0020_3_s.dds
track-421_o_textures\dry\normal\tarmac+board.dds	track-420_o_textures\dry\new\tarmac+board.dds
track-421_o_textures\dry\objecttextureplateopaque.dds	track-418_m_textures\damp\objecttextureplateopaque.dds
track-421_o_textures\dry\objecttextureplateopaque4.dds	track-420_o_textures\dry\objecttextureplateopaque4.dds
track-421_o_textures\dry\objecttextureplatetransparent3.dds	track-420_o_textures\dry\objecttextureplatetransparent3.dds
track-421_o_textures\dry\objecttextureplatetransparent4.dds	track-420_o_textures\dry\objecttextureplatetransparent4.dds
track-421_o_textures\dry\objecttextureplatetransparent5.dds	track-420_o_textures\dry\objecttextureplatetransparent5.dds
track-421_o_textures\dry\oggetti_777_b.dds	track-420_o_textures\dry\oggetti_777_b.dds
track-421_o_textures\dry\oggetti_777.dds	track-420_o_textures\dry\oggetti_777.dds
track-421_o_textures\dry\recinzioni_alpha.dds	track-420_o_textures\dry\recinzioni_alpha.dds
track-421_o_textures\dry\skidmark.dds	track-420_o_textures\dry\skidmark.dds
track-421_o_textures\dry\spect_3d_b.dds	track-418_m_textures\damp\spect_3d_b.dds
track-421_o_textures\dry\spect_3d.dds	track-418_m_textures\damp\spect_3d.dds
track-421_o_textures\dry\spect2.dds	track-418_m_textures\damp\spect2.dds
track-421_o_textures\dry\start_clock_digits_placeholder.dds	track-418_m_textures\damp\start_clock_digits_placeholder.dds
track-421_o_textures\dry\start_clock_greenlight_on.dds	track-418_m_textures\damp\start_clock_greenlight_on.dds
track-421_o_textures\dry\start_clock_redlight_on.dds	track-418_m_textures\damp\start_clock_redlight_on.dds
track-421_o_textures\dry\start_clock.tga_0.dds	track-418_m_textures\damp\start_clock.tga_0.dds
track-421_o_textures\dry\tarmac+board.dds	track-420_o_textures\dry\tarmac+board.dds
track-421_o_textures\dry\terreno2.dds	track-420_o_textures\dry\terreno2.dds
track-421_o_textures\dry\tracktextureplateopaque.dds	track-420_o_textures\dry\tracktextureplateopaque.dds
track-421_o_textures\dry\tracktextureplatetransparent.dds	track-420_o_textures\dry\tracktextureplatetransparent.dds
track-421_o_textures\dry\veget_2.dds	track-420_o_textures\dry\veget_2.dds
track-421_o_textures\dry\veget_3.dds	track-420_o_textures\dry\veget_3.dds
track-421_o_textures\dry\veget.dds	track-420_o_textures\dry\veget.dds
track-421_o_textures\dry\wall2.dds	track-420_o_textures\dry\wall2.dds
track-421_o_textures\dry\worn\grass0020_3_s.dds	track-420_o_textures\dry\new\grass0020_3_s.dds
track-421_o_textures\dry\worn\tarmac+board.dds	track-420_o_textures\dry\new\tarmac+board.dds
